# ApiParcelUsageParcel Data Model

This object is used to represent a parcel within an ApiParcelUsage.

Properties
name | data type | description
--- | --- | ---
parcelRef | ApiParcelRef | Reference to the corresponding Parcel object.
processCount | number | How many running processes on the cluster are using the parcel.
activated | boolean | Is this parcel currently activated on the cluster.

Example

    {
      "parcelRef" : {
        "clusterName" : "...",
        "parcelName" : "...",
        "parcelVersion" : "...",
        "parcelDisplayName" : "..."
      },
      "processCount" : 12345,
      "activated" : true
    }